form {
	margin: 			0px;
	padding: 			0px;
	spacing:			0px;
	border:				5px solid #BCBEC0;	
	background-color: 	#ffffff;
	border-radius:		10px;
	-webkit-box-shadow: 0px 0px 20px 0px #272F38;
	-moz-box-shadow: 0px 0px 20px 0px #272F38;
	box-shadow: 0px 0px 20px 0px #272F38;
}

.form.centred {
	margin: auto;
}

.form div.header {
	width: auto;
	height: 28px;
	color: #333;
	line-height: 28px;
	font-size: 20px;
	padding: 4px;
}

.form div.shadow {
	width: auto;
	height: 8px;
	background-image: url(../img/dropshadow_bottom.png);
}

.form div.section {
	width: 				auto;
	margin: 			8px;	
	background-color: 	#ffffff;
	padding-top:		8px;
	padding-bottom:		8px;
}

.form div.section div.input {
	border: 2px solid #475660; 
	border-radius: 15px; 
	padding: 8px; 
	margin-bottom: 15px;
}

.form div.section div.input input {
	margin-left: 5px; 
	width: 85%; 
	float: right; 
	padding: 6px 4px; 
	border: 2px solid #A9A9A9;
	color: #475660;	
}

.form div.section div.input input.error {
	border: 2px solid red;
}

.form div.section div.input div.error, div.error {
	margin-left: 		55px;
	color:				red;
	font-size:			12px;
	margin-bottom:		5px;
	margin-top:			-8px;
	padding-bottom: 	4px;
}

.form div.section div.input div.error.wide {
	margin-left:		128px;
}

.form div.buttons {
	width: auto;
}

.form label {
	height:				24px;		
	width:				96px;
	display:			block;
	float:				left;
	font-size:			12px;
	font-weight:		bold;
	line-height:		24px;
}

.form label.wide {
	width: 128px;
}

.form input {
	border: 1px solid #aaaaaa;
}

.form input.error {
	border: 1px solid red;
}

.form .button, #footer-content .button {
	color: #ffffff;
	border-radius: 5px;		
	border: none;
	padding: 6px;
	width: 80px;
	cursor: pointer;
	background: #78BE56;
	font-weight: bold;
}

#footer-content .button {
	width: 86px;
	float: right;
	margin-right: 10px;
}

.form .button:hover {
	color: white;
}

.form .button.disabled {
	background-image: url(../img/button_disabled.png);
	cursor: default;
	color: #c1c2c3;
}

.form .button.delete {
	background-image: url(../img/button_delete.png);
}

.form #forgotten_password {
	color: red;
	cursor: pointer;
}

.form #forgotten_password:hover {
	text-decoration: underline;
}	